Subject: [Ledger] Interledger meetups in San Francisco and Singapore (maybe Tokyo?)

From: Adrian Hope-Bailie <[email-masked]>
Date: Fri, 8 Sep 2017 14:59:23 -0700

The details are confirmed for two upcoming ILP meetups in SF and Singapore
and we're gathering interest on having a full-day workshop in Tokyo.

*San Francisco - 9 November*

If you're planning to be at W3C TPAC in San Francisco (or just in the area
at the time) then join us just down the road for an evening meetup on 9
November.

Registration and details at: https://interledger.org/sanfrancisco

*Singapore - 15 November*

Alternatively, if you're going to be in Singapore during Singapore Fintech
Festival or IETF then join us for a meetup the evening of 15 November.

Registration and details at: https://interledger.org/singapore

*Tokyo - TBD (Week of 20 - 24 November)*

Finally, we're keen to keep the momentum going with a full day workshop and
possibly a short hackathon in Tokyo the following week and are gathering
expressions of interest to help us wth the planning.

Details at: https://interledger.org/tokyo